<?php
       include("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session


   $id_cd=$sesion->id;
     $fruit = $_POST["id_regalia"];
     
  $qPP = "update regs2 set status='0' where idreg=$fruit";

$rPP = mysql_query($qPP) or die ('ErrPP: '. mysql_error());
 
     
         echo "<br><br><br><br><center>Transcci&oacute;n exitosa<br><br>
         
         <form name=\"pagar\" action=\"cuentamal.php\" method=\"post\"><input type=\"submit\" value=\"Regresar\" name=\"pago\"></form>
         ";

 
 
?>